<?php namespace Source\Lib;
use Dever;
class Cate
{
    # 获取分类列表
    public function getList($zone_id = false)
    {
        if (!$zone_id) {
            $extend = Dever::load('common', 'manage')->extend();
            $zone_id = $extend['data_id'];
        }
        $data = array();
        if ($zone_id) {
            $data = Dever::db('cate', 'source')->select(array('zone_id' => $zone_id));
        }
        return $data;
    }
}